CMS Tree Page View logo

CMS Tree Page View

Plugin Vulnerabilities

2015-04-21 CMS Tree Page View 1.2.31 - Multiple Parameter XSS fixed in version 1.2.32
2014-08-01 CMS Tree Page View 1.2.4 - Page Creation CSRF fixed in version 1.2.5
2014-08-01 CMS Tree Page View 0.8.8 - XSS fixed in version 0.8.9

Is this your plugin?

We offer WordPress plugin security testing to help identify security vulnerabilities within your plugin. Please note that this is a paid service. If you are interested in talking about having your plugin tested by WordPress security experts, get in touch.